extends layout

block content
  h1= 'New Message'
  form(method="POST" action="/newmessage")
    input(
        name="username"
        type="text"
        placeholder="user"
    )
    input(
        name="message"
        type="text"
        placeholder="message"
    )
    input(
        type="submit"
        value="Send Message"
    )
